/* brands page */
.page-id-12603 .brand-thumbnails {
  padding-left: 0;
}

.page-id-12603 .brand-thumbnails a {
  display: block;
  text-align: center;
}

.page-id-12603 .mobile-sort-and-filter__toggler,
.page-id-12603 .woof_price_search_container,
.page-id-12603 .woof_container_inner_brands h4 {
  display: none;
}
